
# ====================================================================
# To code developer:
#   Do NOT change the properties between this line and the
#   "%%% END OF TRANSLATED PROPERTIES %%%" line.
#   Make a new property name, append to the end of the file and change
#   the code to use the new property.
# ====================================================================

# ====================================================================
# %%% END OF TRANSLATED PROPERTIES %%%
# ====================================================================

pluginName = Hyades Generic Log Adapter Configuration Files
providerName = Eclipse.org

# logParser extension point message(s):
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH              = &Access log file path:
STR_APACHE_ACCESS_LOG_IMPORT_FILE_PATH_TOOLTIP      = The absolute path of the Apache HTTP Server access log file.  For example (Windows), x:\\IBMHttpServer\\logs\\access.log.
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION         = Apache &HTTP Server version
STR_APACHE_ACCESS_LOG_IMPORT_APACHE_VERSION_TOOLTIP = The version of the Apache HTTP Server (numeric part of the name of the server's home directory).  For example, 1.3.26.
STR_APACHE_ACCESS_LOG_IMPORT_NAME                   = Apache HTTP Server access log
STR_APACHE_ACCESS_LOG_IMPORT_DESCRIPTION            = Apache HTTP Server V1.3.20, V1.3.26, V2.0 access log files

STR_APACHE_ERR_LOG_IMPORT_FILE_PATH                 = &Error log file path:
STR_APACHE_ERR_LOG_IMPORT_FILE_PATH_TOOLTIP         = The absolute path of the Apache HTTP Server error log file.  For example (Windows), x:\\IBMHttpServer\\logs\\error.log.
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION            = &Apache HTTP Server version
STR_APACHE_ERR_LOG_IMPORT_APACHE_VERSION_TOOLTIP    = The version of the Apache HTTP Server (numeric part of the name of the server's home directory).  For example, 1.3.26.
STR_APACHE_ERR_LOG_IMPORT_NAME                      = Apache HTTP Server error log
STR_APACHE_ERR_LOG_IMPORT_DESCRIPTION               = Apache HTTP Server V1.3.20, V1.3.26, V2.0 error log files

STR_CBE_XML_LOG_IMPORT_FILE_PATH                	= &Common Base Event XML log file path:
STR_CBE_XML_LOG_IMPORT_FILE_PATH_TOOLTIP         	= The absolute path of the Common Base Event XML log file.  For example (Windows), x:\\logs\\cbe.log.
STR_CBE_XML_LOG_IMPORT_APACHE_VERSION            	= &Common Base Event version
STR_CBE_XML_LOG_IMPORT_APACHE_VERSION_TOOLTIP    	= The version of the Common Base Event schema referenced by the Common Base Event XML log file.  For example, 1.0.1.
STR_CBE_XML_LOG_IMPORT_NAME                      	= Common Base Event XML log
STR_CBE_XML_LOG_IMPORT_DESCRIPTION               	= Common Base Event V1.0.1 XML log files
